*{
	margin: 0px;
	padding: 0px;
	color: white;
	font-family: arial;
}
div#imagen1{
	width: 1290px;
	height: 416px;
	margin: 15px;
	background-image: url(../images/cala-cala/c2.jpg);
}
div#informacion{
	position: absolute;
	overflow: hidden;
	width: 646px;
	height: 416px;
	background-color: rgba(31, 31, 31, 0.9);
	-webkit-transition:opacity 0.8s;
	-moz-transition:opacity 0.8s;
	opacity: 0;
}
div#imagen1:hover div#informacion{
	opacity: 1;
}
p#titulo{
	position: absolute;
	margin-top: 20px;
	-webkit-transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	margin-left: -150px;
	font-size: 21px;
}
div#imagen1:hover p#titulo{
	margin-left: 200px;
}
p#informacion{
	margin: auto;
	width: 450px;
	text-align: center;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	margin-top: 450px;
}
div#imagen1:hover p#informacion{
	margin-top: 100px;
}
div#imagen2{
	width: 1290px;
	height: 416px;
	margin: 15px;
	background-image: url(../images/cala-cala/c3.jpg);
}
div#informacion{
	position: absolute;
	overflow: hidden;
	width: 646px;
	height: 416px;
	background-color: rgba(31, 31, 31, 0.9);
	-webkit-transition:opacity 0.8s;
	-moz-transition:opacity 0.8s;
	opacity: 0;
}
div#imagen2:hover div#informacion{
	opacity: 1;
}
p#titulo{
	position: absolute;
	margin-top: 20px;
	-webkit-transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	margin-left: -150px;
	font-size: 21px;
}
div#imagen2:hover p#titulo{
	margin-left: 200px;
}
p#informacion{
	margin: auto;
	width: 450px;
	text-align: center;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	margin-top: 450px;
}
div#imagen2:hover p#informacion{
	margin-top: 300px;
}
div#imagen3{
	width: 1290px;
	height: 416px;
	margin: 15px;
	background-image: url(../images/cala-cala/c4.jpg);
}
div#informacion{
	position: absolute;
	overflow: hidden;
	width: 646px;
	height: 416px;
	background-color: rgba(31, 31, 31, 0.9);
	-webkit-transition:opacity 0.8s;
	-moz-transition:opacity 0.8s;
	opacity: 0;
}
div#imagen3:hover div#informacion{
	opacity: 1;
}
p#titulo{
	position: absolute;
	margin-top: 20px;
	-webkit-transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	margin-left: -150px;
	font-size: 21px;
}
div#imagen3:hover p#titulo{
	margin-left: 200px;
}
p#informacion{
	margin: auto;
	width: 450px;
	text-align: center;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	margin-top: 450px;
}
div#imagen3:hover p#informacion{
	margin-top: 300px;
}
div#imagen4{
	width: 1290px;
	height: 416px;
	margin: 15px;
	background-image: url(../images/cala-cala/c5.jpg);
}
div#informacion{
	position: absolute;
	overflow: hidden;
	width: 646px;
	height: 416px;
	background-color: rgba(31, 31, 31, 0.9);
	-webkit-transition:opacity 0.8s;
	-moz-transition:opacity 0.8s;
	opacity: 0;
}
div#imagen4:hover div#informacion{
	opacity: 1;
}
p#titulo{
	position: absolute;
	margin-top: 20px;
	-webkit-transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	margin-left: -150px;
	font-size: 21px;
}
div#imagen4:hover p#titulo{
	margin-left: 200px;
}
p#informacion{
	margin: auto;
	width: 450px;
	text-align: center;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	margin-top: 450px;
}
div#imagen4:hover p#informacion{
	margin-top: 300px;
}